Command Line Options
====================

.. toctree::

Suricata's command line options:

.. include:: partials/options.rst

Unit Tests
~~~~~~~~~~

Builtin unittests are only available if Suricata has been built with
--enable-unittests.

Running unittests does not take a configuration file. Use -l to supply
an output directory.

.. include:: partials/options-unittests.rst
